<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9aed2bc1c1489c2d33ab3cc4e2fe740">
  <dict>
    <!--2019-03-15 16:15:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
